div.modal.fade.login-redirect.in .modal-body, div.modal.fade.register-redirect.in .modal-body  {
	text-align:center;
}

body.home-page section#top-panel .red-panel p, body.home-page section#bottom-panel .red-panel p {
	color:#FFF;
}

section#footer .container .right .contact-form .has-error .form-control { border:2px solid red; }


.rssFeed {
background: transparent;
margin:0px;
padding:0px;
}
.rssFeed a {
	color: #333;
	text-decoration: none;
}
.rssFeed a:hover {
	color: #000;
	text-decoration: underline;
}

.rssHeader { padding: 0.2em 0; }

.rssBody { border: none; background:transparent;  }
.rssBody ul { list-style: none; }
.rssBody ul, .rssRow, .rssRow h4, .rssRow p {
	margin: 0;
	padding: 0;
}

.rssRow { padding: 0 0 10px; }
.rssRow p { color: #fff; display: block; font-size: 0.95em; font-family:Arial,Helvetica,sans-serif;

}

p.feed-excerpt {
		height:20px;
		overflow:hidden;
}
.rssRow h4 { font-size: 1.2em; font-weight: bold; font-family: Georgia, serif; }
.rssRow div {
	color: #d21242;
	font-size: 0.8em;
	margin: 0.2em 0 0.4em 0;
}

.odd { background-color: transparent; }
.even { background-color: transparent; }

.rssRow .rssMedia {
	padding: 0.5em;
	font-size: 1em;
}

body.green-theme #main-content #left-sidebar .panel-default > .panel-heading {
background-color: #93a445;
border-color: #dddddd;
border-radius: 1em 1em 0 0;
padding: 20px;
color: white;
}

body.green-theme #main-content #left-sidebar .panel-default {
	border-radius: 1em;
}

body.green-theme #main-content .btn {
display: inline-block;
margin-bottom: 0;
font-weight: normal;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-color: #93a445;
border: 1px solid transparent;
white-space: nowrap;
padding: 10px;
color:#FFF;
font-size: 14px;
line-height: 1.428571429;
border-radius: 20px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

body.green-theme #main-content #left-sidebar .panel-default > .panel-heading > .panel-title {
margin-top: 0;
margin-bottom: 0;
font-size: 18px;
color: inherit;
color: #FFF !important;
}

.js-lsidebar-main #page-content h1,
.js-lsidebar-main #page-content h2,
.js-lsidebar-main #page-content h3,
.js-lsidebar-main #page-content h4,
.js-lsidebar-main #page-content h5,
.js-lsidebar-main #page-content h6
{
	text-transform: capitalize;
}